.intro-with-cards {
  position: relative;
  padding-top: 11px !important;
  overflow: hidden;
}
.intro-with-cards .bg-pattern {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.intro-with-cards .bg-pattern:before {
  content: "";
  position: absolute;
  top: 278px;
  right: -992px;
  background: url(/themes/venafi/images/redesign/home/redesign/bg_pattern_3.svg);
  background-size: cover;
  width: 1677px;
  height: 1287px;
}
.intro-with-cards .container {
  position: relative;
  z-index: 1;
  max-width: 1330px;
}
.intro-with-cards .intro-block {
  width: 100%;
  max-width: 813px;
  margin-bottom: 116px;
}
.intro-with-cards .intro-block h5 {
  position: relative;
  font-size: 22px;
  font-family: "adelle-sans", sans-serif;
  margin-bottom: 27px;
  letter-spacing: 0.1px;
}
.intro-with-cards .intro-block h5:after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 176px;
  height: 2px;
  background: #ffa300;
}
.intro-with-cards .intro-block h3 {
  font-weight: 900;
  font-family: "adelle-sans", sans-serif;
  margin-bottom: 23px;
}
.intro-with-cards .intro-block p {
  font-family: "adelle-sans", sans-serif;
  color: #53565a;
  font-size: 22px;
  line-height: 1.37;
  letter-spacing: 0.02px;
}
.intro-with-cards .outer-wrapper {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 30px);
  margin: 0 -15px;
}

.intro-with-cards .item-column {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(25% - 30px);
  flex: 0 0 calc(25% - 30px);
  max-width: calc(25% - 30px);
  width: 100%;
  margin: 0 15px;
}
.intro-with-cards .item-column:nth-child(even) {
  margin-top: 105px;
}
.intro-with-cards .item {
  position: relative;
  width: 100%;
  height: 325px;
}
.intro-with-cards .item:hover {
  z-index: 2;
}
.intro-with-cards .item:last-child {
  margin-top: 80px;
}
.intro-with-cards .inner-item {
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  border-radius: 4px;
}
.intro-with-cards .inner-item:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 60px);
  box-shadow: 0px 14px 11px 0 rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 14px 11px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 14px 11px 0 rgba(0, 0, 0, 0.2);
  border-radius: 0 0 4px 4px;
  background: #ffffff;
  z-index: 1;
  transition: height 0.3s ease-in-out;
  -webkit-transition: height 0.3s ease-in-out;
}
.intro-with-cards .item:hover .inner-item:before {
  height: calc(100% - 80px);
}
.intro-with-cards .inner-item:after {
  content: "";
  position: absolute;
  top: -27px;
  left: 50%;
  width: 120.3%;
  height: 100%;
  transform: translateX(-50%);
  background: url("/themes/venafi/images/redesign/home/redesign/card_shape.png") no-repeat;
  background-size: contain;
}
.intro-with-cards .item:hover .inner-item {
  top: 51%;
  width: 126%;
  min-height: 127%;
  height: auto;
}
.intro-with-cards .item .icon {
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  width: 97px;
  height: 97px;
  border-radius: 50%;
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
  background: #ffffff;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
  -webkit-transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
}
.intro-with-cards .item:hover .icon {
  top: -44px;
  transform: translateX(-50%) scale(1.25);
}
.intro-with-cards .item .icon img {
  max-width: 57px;
  max-height: 59px;
  object-fit: contain;
  object-position: center;
}
.intro-with-cards .item .text-container {
  position: relative;
  z-index: 1;
  padding: 0 28px 5px;
  width: 100%;
  text-align: center;
}
.intro-with-cards .item h4 {
  display: inline-block;
  font-family: "adelle-sans", sans-serif;
  color: #000000;
  font-weight: 500;
  line-height: 1.25;
  font-size: 28px;
  width: 100%;
  max-width: 183px;
  text-align: center;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.intro-with-cards .item:hover h4 {
  max-width: 100%;
  margin-top: 82px;
  margin-bottom: 13px;
}
.intro-with-cards .item p {
  font-family: "adelle-sans", sans-serif;
  display: inline-block;
  max-height: 0px;
  font-size: 16px;
  line-height: 1.75;
  padding: 0 10px;
  overflow: hidden; 
}
.intro-with-cards .item:hover p {
  max-height: 100%;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  .intro-with-cards .bg-pattern:before {
    width: 1200px;
    height: 920px;
    top: 328px;
    right: -752px;
  }
  .intro-with-cards .intro-block {
    margin-bottom: 80px;
  }
  .intro-with-cards .intro-block h5 {
    font-size: 20px;
  }
  .intro-with-cards .intro-block h5:after {
    width: 166px;
  }
  .intro-with-cards .intro-block h3 {
    margin-bottom: 15px;
  }
  .intro-with-cards .intro-block p {
    font-size: 20px;
  }
  .intro-with-cards .outer-wrapper {
    max-width: 982px;
    margin: 0 auto;
  }
  .intro-with-cards .item .icon {
    top: -40px;
    width: 65px;
    height: 65px;
  }
  .intro-with-cards .item .icon img {
    max-width: 40px;
    max-height: 42px;
  }
  .intro-with-cards .inner-item:before {
    height: calc(100% - 40px);
  }
  .intro-with-cards .item:hover .inner-item:before {
    height: calc(100% - 50px);
  }
  .intro-with-cards .item h4 {
    font-size: 24px;
  }
  .intro-with-cards .item:hover h4 {
    margin-top: 60px;
  }
  .intro-with-cards .item:hover p {
    padding: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 991.9px) {
  .intro-with-cards .bg-pattern:before {
    width: 1000px;
    height: 767px;
    top: 238px;
    right: -582px;
  }
  .intro-with-cards .intro-block {
    margin-bottom: 80px;
  }
  .intro-with-cards .intro-block h5 {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .intro-with-cards .intro-block h5:after {
    width: 166px;
  }
  .intro-with-cards .intro-block h3 {
    margin-bottom: 10px;
  }
  .intro-with-cards .intro-block p {
    font-size: 18px;
  }
  .intro-with-cards .outer-wrapper {
    max-width: 658px;
    margin: 0 auto;
  }
  .intro-with-cards .item-column {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(50% - 30px);
    flex: 0 0 calc(50% - 30px);
    max-width: calc(50% - 30px);
    width: 100%;
  }
  .intro-with-cards .item h4 {
    font-size: 24px;
  }
  .intro-with-cards .item:hover h4 {
    margin-top: 90px;
  }
  .intro-with-cards .item:hover p {
    padding: 0;
  }
}
@media screen and (min-width: 596px) and (max-width: 767.9px) {
  .intro-with-cards .bg-pattern:before {
    width: 1000px;
    height: 767px;
    top: 238px;
    right: -522px;
  }
  .intro-with-cards .intro-block {
    margin-bottom: 0px;
  }
  .intro-with-cards .intro-block h5 {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .intro-with-cards .intro-block h5:after {
    width: 166px;
  }
  .intro-with-cards .intro-block h3 {
    margin-bottom: 10px;
  }
  .intro-with-cards .intro-block p {
    font-size: 18px;
  }
  .intro-with-cards .outer-wrapper {
    max-width: 566px;
    margin: 0 auto;
  }
  .intro-with-cards .item-column {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(50% - 30px);
    flex: 0 0 calc(50% - 30px);
    max-width: calc(50% - 30px);
    width: 100%;
  }
  .intro-with-cards .item {
    height: auto;
    margin-top: 80px;
  }
  .intro-with-cards .item:last-child {
    margin-top: 80px;
  }
  .intro-with-cards .item:hover .icon {
    transform: translateX(-50%) scale(1);
  }
  .intro-with-cards .item .icon {
    top: -40px;
    width: 75px;
    height: 75px;
  }
  .intro-with-cards .item .icon img {
    max-width: 42px;
    max-height: 46px;
  }
  .intro-with-cards .item .text-container {
    padding: 0 20px;
  }
  .intro-with-cards .item:hover h4,
  .intro-with-cards .item h4 {
    font-size: 20px;
    margin-bottom: 13px;
    max-width: inherit;
  }
  .intro-with-cards .item:hover h4,
  .intro-with-cards .item h4 {
    margin-top: 60px;
  }
  .intro-with-cards .item:hover p,
  .intro-with-cards .item p {
    padding: 0;
    max-height: 100%;
  }
  .intro-with-cards .inner-item{
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0%, 0%);
    height: auto;
    padding-bottom: 30px;
  }
  .intro-with-cards .item:hover .inner-item {
    top: 50%;
    width: 100%;
    height: 100%;
  }
  .intro-with-cards .item:hover .inner-item:before,
  .intro-with-cards .inner-item:before {
    height: calc(100% - 50px);
  }
  .intro-with-cards .item-column:nth-child(even) {
    margin-top: 50px;
    margin-bottom: 0px;
  }
  
}
@media screen and (min-width: 481px) and (max-width: 595.9px) {
  .intro-with-cards .bg-pattern:before {
    width: 1000px;
    height: 767px;
    top: 238px;
    right: -522px;
  }
  .intro-with-cards .intro-block {
    margin-bottom: 80px;
  }
  .intro-with-cards .intro-block h5 {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .intro-with-cards .intro-block h5:after {
    width: 166px;
  }
  .intro-with-cards .intro-block h3 {
    margin-bottom: 10px;
  }
  .intro-with-cards .intro-block p {
    font-size: 18px;
  }
  .intro-with-cards .outer-wrapper {
    max-width: 300px;
    margin: 0 auto;
  }
  .intro-with-cards .item-column {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0px 0 30px;
  }
  .intro-with-cards .item {
    height: auto;
  }
  .intro-with-cards .item:last-child {
    margin-top: 80px;
  }
  .intro-with-cards .item:hover .icon {
    transform: translateX(-50%) scale(1);
  }
  .intro-with-cards .item .icon {
    top: -40px;
    width: 75px;
    height: 75px;
  }
  .intro-with-cards .item .icon img {
    max-width: 42px;
    max-height: 46px;
  }
  .intro-with-cards .item .text-container {
    padding: 0 20px;
  }
  .intro-with-cards .item:hover h4,
  .intro-with-cards .item h4 {
    font-size: 20px;
    margin-bottom: 13px;
    margin-top: 70px;
    max-width: inherit;
  }
  .intro-with-cards .item:hover p,
  .intro-with-cards .item p {
    padding: 0;
    max-height: 100%;
  }
  .intro-with-cards .inner-item{
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0%, 0%);
    height: auto;
    padding-bottom: 30px;
  }
  .intro-with-cards .item:hover .inner-item {
    top: 50%;
    width: 100%;
    height: 100%;
  }
  .intro-with-cards .item:hover .inner-item:before,
  .intro-with-cards .inner-item:before {
    height: calc(100% - 65px);
  }
  .intro-with-cards .item-column:nth-child(even) {
    margin-top: 50px;
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 480.9px) {
  .intro-with-cards .bg-pattern:before {
    width: 1000px;
    height: 767px;
    top: 238px;
    right: -522px;
  }
  .intro-with-cards .intro-block {
    margin-bottom: 80px;
  }
  .intro-with-cards .intro-block h5 {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .intro-with-cards .intro-block h5:after {
    width: 166px;
  }
  .intro-with-cards .intro-block h3 {
    margin-bottom: 10px;
  }
  .intro-with-cards .intro-block p {
    font-size: 18px;
  }
  .intro-with-cards .outer-wrapper {
    max-width: 260px;
    margin: 0 auto;
  }
  .intro-with-cards .item-column {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0px 0 30px;
  }
  .intro-with-cards .item {
    height: auto;
  }
  .intro-with-cards .item:last-child {
    margin-top: 80px;
  }
  .intro-with-cards .item:hover .icon {
    transform: translateX(-50%) scale(1);
  }
  .intro-with-cards .item .icon {
    top: -40px;
    width: 75px;
    height: 75px;
  }
  .intro-with-cards .item .icon img {
    max-width: 42px;
    max-height: 46px;
  }
  .intro-with-cards .item .text-container {
    padding: 0 20px;
  }
  .intro-with-cards .item:hover h4,
  .intro-with-cards .item h4 {
    font-size: 20px;
    margin-bottom: 13px;
    margin-top: 70px;
    max-width: inherit;
  }
  .intro-with-cards .item:hover p,
  .intro-with-cards .item p {
    padding: 0;
    max-height: 100%;
  }
  .intro-with-cards .inner-item{
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0%, 0%);
    height: auto;
    padding-bottom: 30px;
  }
  .intro-with-cards .item:hover .inner-item {
    top: 50%;
    width: 100%;
    height: 100%;
  }
  .intro-with-cards .item:hover .inner-item:before,
  .intro-with-cards .inner-item:before {
    height: calc(100% - 55px);
  }
  .intro-with-cards .item-column:nth-child(even) {
    margin-top: 50px;
    margin-bottom: 80px;
  }
}
.ie-11 .col-three-slider .item .bg-image {
  width: calc(100% - 1px);
}
.ie-11 .intro-with-cards .item .inner-item{
  top: 0;
  left: 0;
  transform: inherit;
}
.ie-11 .intro-with-cards .inner-item:before{
  height: 82%;
}
.ie-11 .intro-with-cards .item:hover .inner-item:before{
  height: 82%;
}
.ie-11 .intro-with-cards .item:hover .inner-item {
  top: -14%;
  left: -13%;
}
